body, html {
	color: #ccc; 
	font-family: Arial, Verdana, Tahoma, sans-serif;
	text-align: center; /*** Centers the design in old IE versions ***/

	
}
body { width: 100%;
	padding: 0;
	margin: 0;
	font-size:80%;
	background: #000 url(../images/bg.jpg) repeat-x;
}

p, table, div, ul {
	font-size:1em;
	line-height: 1.5em;
	}
a, a:active, a:visited{
	color: #999;
	text-decoration: underline;
}
a:hover{
	color: #999;
	text-decoration: underline;
}


h1 {
	font-size: 1.5em; 
	font-weight: normal;
	color: #422560;
	line-height: 1.2em;
}
h2 {
	font-size: 1.3em;
	font-weight: normal;
	color: #6B0000;
	line-height: 1.1em;
}
h3 {
	font-weight: normal;
	font-size: 1.3em;
	color: #990033;
	padding-bottom: 3px;
}
ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 10px;
	}
li {
	background: url(../images/bullet.gif) no-repeat left top;
	padding-left: 16px;
	margin-bottom: 3px;
	background-position:0.1em 0.3em;
	}
	
hr { height: 1px; 
	noshade: noshade;
	color: #555;
	border: 1px dotted;
	}
	
select, input, menu, list {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 1em;
}	
 
.clear { clear: both; }
.orange{ color: #FF9900;}
.white{ color: white;}
.border { border: 1px solid #ccc; margin: 5px; }

#mainContainer {
	width: 950px;
	margin: 0 auto; /*** Centers the design ***/
	text-align: left; /*** Because we centered the text in body we have to move the text back to left aligning ***/
	padding: 0px;
}


/**************************
HEADER
**************************/
#head {
	padding: 0px;
	height: 178px;

}
 #logo { margin: 0px;}

#image { height: 420px; padding: 0px; margin: 0px; }
				
/**************************
NAV
**************************/
#nav {
	width: 950px;
	padding: 0px;
	height: 61px;
}

#nav ul {list-style-image:none;  list-style:none; list-style-type: none; margin: 0; padding: 10px 0 0 3px; }
#nav li {list-style-image:none; display:inline; float:left; margin:3px 6px 3px 6px; padding:0px;   }

/**************************
CONTENT AND COLUMNS
**************************/

#content {
width: 950px;
padding: 0px;
text-align: left; 
min-height: 300px;
}
#wide {
width: 950px;
padding: 0 0px 20px 0;
margin: 0;
}
#innerLeft {
width: 650px;
padding: 0 10px 20px 0;
float: left; position: relative;
margin: 0;
}

#innerRight {
width: 260px;
padding: 20px 0px 20px 30px;
margin: 0;
float: left; position: relative;
}
#title {padding: 20px 0px 10px 0px;}

#news { clear: both; 
	text-align: left;
	border: 1px solid #333;
	padding: 5px 5px 5px 5px;
	margin: 0;
	color: #888;
	overflow:auto;


}
#news a, #news a:active, #news a:visited{
	color: #888;
	text-decoration: underline;
}
#news a:hover{
	color: #ccc;
	text-decoration: underline;
}
/**************************
FOOTER
**************************/
#footer { clear: both; 
	width: 930px;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	color: #666;
	font-size: 0.85em;
	border: 1px solid #333;
}
#footer a{
	color: #666;
	text-decoration: none;
}
#footer a:hover{
	color: #666;
	text-decoration: underline;
}
/**************************
JQUERY SIDE BUTTONS
**************************/
#buttons { list-style:none; padding-bottom: 10px;}
#buttons li {  float: left;  background-image: none;}
#buttons a * {  display: none; }
#buttons a.ft,#buttons a.ft .hover {  height: 102px;    position: relative;   display: block;     background: url(../images/btn-feature-truck-all.gif) 0 0 no-repeat;}/* individual navigation items */
#buttons a.ns, #buttons a.ns .hover {  height: 102px;    position: relative;   display: block;     background: url(../images/btn-news-all.gif) 0 0 no-repeat;}
#buttons a.tg, #buttons a.tg .hover {  height: 102px;    position: relative;   display: block;     background: url(../images/btn-truck-gallery-all.gif) 0 0 no-repeat;}
#buttons a.tw, #buttons a.tw .hover {  height: 102px;    position: relative;   display: block;     background: url(../images/btn-truck-wash-all.gif) 0 0 no-repeat;}
#buttons a.ft, #buttons a.ns, #buttons a.tg, #buttons a.tw{  background-position: 0 0;  width: 217px;}
#buttons a.ft .hover, #buttons a.ns .hover, #buttons a.tg .hover, #buttons a.tw .hover {  background-position: 0 -102px;  width: 217px;}